import '../utils/http/response_model.dart';
import '../utils/http/dio_request.dart';

class AuthRepository {
  Future<ResponseModel> login(Map<String, dynamic> params) {
    return DioRequest.instance.post('/login', data: params);
  }
}
